
body {
	background-color: #333333;
	color: #fff000;
	font-family: Helvetica, Verdana, Arial
}

img.banner {
	position: absolute;
	top: 0px;
	left: 0px
}

div.menu {
	background-color: #000000;
	position: absolute;
	top: 100px;
	left: 0px;
	width: 760px;
	height: 60px;
	color: #ffffcc;
	font-size: 14px;
	text-align: center;
	padding: 15px
}

div.center {
	position: absolute;
	top: 175px;
	left: 0px;
	width: 760px;
	text-align: center;
	padding-top: 20px;
	margin: 0px 0px 20px
}

div.ad {
	position: relative;
	margin: 10px
}

div.comic {
	position: relative;
	margin: 15px 5px
}

div.nav {
	position: relative;
	margin: 10px
}

div.links {
	position: relative;
	width: 700px;
	text-align: center;
	margin: 15px 5px
}

div.bottom {
	position: relative;
	width: 720px;
	text-align: center;
	font-size: 6pt;
	margin: 20px
}

div.box {
	position: relative;
	background-color: #666666;
	width: 700px;
	color: #000000;
	font-size: 13px;
	text-align: left;
	line-height: 17px;
	padding: 10px;
	margin: 15px 5px;
	border: 1px solid black
}

div.img {
	background-color: #666666;
	position: relative;
	width: 700px;
	font-size: 13px;
	color: #000000;
	font-family: sans-serif;
	text-align: center;
	line-height: 14pt;
	padding: 20px 10px 10px;
	border: 1px solid black
}

td.img {
	width: 60px;
	height: 60px;
	vertical-align: top;
	padding: 5px 10px;
}

td.expl {
	width: 130px;
	height: 60px;
	font-size: 10pt;
	vertical-align: top;
	padding: 5px;
}


td {
	background-colour: #666666;
	font-size: 10pt;
	line-height: 14pt
}

td.left {
	font-size: 12pt;
	line-height: 14pt;
}

td.right {
	font-size: 10pt;
	line-height: 14pt;
}


td.cright {
	width: 25px;
	font-size: 10pt;
	color: #000000;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 14pt;
	vertical-align: top;
	padding: 3px;
}

td.cleft {
	font-size: 10pt;
	color: #000000;
	font-family: sans-serif;
	line-height: 14pt;
	vertical-align: top;
	padding: 3px;
}

h4.yellow {
	color: #fff000;
}

h4.black {
	color: #000000;
}

a:link {
	text-decoration: underline;
	color: #ffc000;
}

a:active {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	text-decoration: underline;
	color: 999900;
}